/*     1167505 : 이미지      */
.img__1167505__ {max-width:100%}
.img__1167505__ * {box-sizing:border-box}
.img__1167505__ a {display:block;vertical-align:top}
.img__1167505__ img {width:792px;vertical-align:top}

/*     1167515 : 점선      */
.dashed_line__1167515__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1167515__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1167515__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1167515__ {height:20px}
}

/*     1167525 : 이미지      */
.img__1167525__ {max-width:100%}
.img__1167525__ * {box-sizing:border-box}
.img__1167525__ a {display:block;vertical-align:top}
.img__1167525__ img {width:720px;vertical-align:top}

/*     1167535 : 점선      */
.dashed_line__1167535__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1167535__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1167535__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1167535__ {height:20px}
}

/*     1167545 : 이미지      */
.img__1167545__ {max-width:100%}
.img__1167545__ * {box-sizing:border-box}
.img__1167545__ a {display:block;vertical-align:top}
.img__1167545__ img {width:771px;vertical-align:top}

